# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:09:20 UTC 2016
pkgname = haskell-primitive
pkgver = 0.6.1.0-1
pkgdesc = Wrappers for primitive array operations
url = http://hackage.haskell.org/package/primitive
screenshot = 
builddate = 1463256560
packager = Ryan Shipp <rshipp@chakraos.org>
size = 3492864
arch = x86_64
gitrepo = desktop
gitfolder = haskell-primitive
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
